<section id="our-team">
	<div class="container">
		<h2 class="h-middle">Our Team</h2>
		<div class="row">
			<div class="col-md-6 col-md-offset-1 col-sm-7">
				<p class="text">
					Our team consists of professionals with more than 20 years of experience in the IT projects of large
					scale. Our pros are certified by such companies as : Cisco, Oracle, Microsoft, RHEL etc.  They have
					installation experience of all the levels of either MAN or WAN networks.
				</p>
				<p class="text">
					We are skilled at system engineering including data centers, server platforms and custom software
					development and/or its installation. We also take part in designing, process implementation and
					automation systems support.
				</p>
			</div>
			<div class="col-md-4 col-sm-5">
				<div class="logos">
					<div class="oracle"><img src="assets/images/our-team/our-team-oracle.svg" alt="oracle"></div>
					<div class="cisco"><img src="assets/images/our-team/our-team-cisco.svg" alt="cisco"></div>
					<div class="redhat"><img src="assets/images/our-team/our-team-redhat.svg" alt="redhat"></div>
					<div class="microsoft"><img src="assets/images/our-team/our-team-microsoft.svg" alt="microsoft"></div>
				</div>
			</div>
		</div>
	</div>
</section>